## openbsc 1.3.2

=== manuals/OsmoBSCMGCP/Makefile ===
OSMO_GSM_MANUALS_DIR := $(shell ../osmo-gsm-manuals-dir.sh)
srcdir=$(CURDIR)

VTY_REFERENCE = osmo-bsc-mgcp-vty-reference.xml
include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.vty-reference.inc

include $(OSMO_GSM_MANUALS_DIR)/build/Makefile.common.inc
