## openbsc 0.15.0

=== debian/changelog ===
openbsc (0.15.0-3) unstable; urgency=medium

  * debian/control: add myself to uploaders
  * debian/control: move package to debian-mobcom and change URLs
  * debian/control: change maintainer to debian-mobcom-maintainers
  * debian/control: use dh10
  * debian/control: bump standard to 4.1.2 (no changes)
  * debian/control: remove obsolete dependency on dh-autoreconf
  * debian/watch: update file
  * add dbi.patch (Closes: #880233)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 07 Dec 2017 18:52:59 +0100

openbsc (0.15.0-2) unstable; urgency=medium

  * debian/control:
    - Versioned build-dependency on libdbd-sqlite3
      Fixes failing "db" test case on several architectures
      (Closes: #818567)
    - Versioned build-dependency on libosmocore-dev
      Fixes failing "gsm0408" test case on big-endian architectures
      (Closes: #818566)
    - Standards-Version 3.9.8 - no changes
  * debian/rules:
    - Print test results in case of error

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 13 May 2016 22:30:39 +0200

openbsc (0.15.0-1) unstable; urgency=low

  * Initial release (Closes: #806583)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 20 Feb 2016 18:21:53 +0100
