=== debian/control ===
Source: openbsc
Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
         , Thorsten Alteholz <debian@alteholz.de>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
               pkg-config,
               libgtp-dev,
               libosmocore-dev (>= 0.9.0-5),
               libosmo-sccp-dev,
               libdbi-dev,
               libosmo-abis-dev,
               libosmo-netif-dev,
               libdbd-sqlite3 (>= 0.9.0-4),
               libpcap-dev,
               libgnutls28-dev,
               libc-ares-dev,
               libsmpp34-dev,
               txt2man
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/debian-mobcom/openbsc.git
Vcs-Git: https://anonscm.debian.org/git/debian-mobcom/openbsc.git
Homepage: http://openbsc.osmocom.org/

Package: osmocom-bsc
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GSM Base Station Controller
 This is the BSC-only version of OpenBSC. It requires a Mobile Switching Center
 (MSC) to operate.
 .
 You might rather prefer to use osmocom-nitb which is considered a
 "GSM Network-in-a-Box" and does not depend on a MSC.

Package: osmocom-nitb
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libdbd-sqlite3
Description: GSM Network-in-a-Box, implements BSC, MSC, SMSC, HLR, VLR
 This is the Network-in-a-Box version of OpenBSC. It has all the GSM network
 components bundled together. When using osmocom-nitb, there is no need for a
 Mobile Switching Center (MSC) which is needed when using osmocom-bsc.

Package: osmocom-ipaccess-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Command line utilities for ip.access nanoBTS
 This package contains utilities that are specific for nanoBTS when being used
 together with OpenBSC. It contains mainly three tools: ipaccess-find,
 ipaccess-config and ipaccess-proxy.

Package: osmocom-bs11-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Command line utilities for Siemens BS-11 BTS
 There is a tool in this package for configuring the Siemens BS-11 BTS.
 Additionally, it contains one tool for making use of an ISDN-card and the
 public telephone network as frequency standard for the E1 line.

Package: osmocom-sgsn
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: osmocom-bsc
Description: Osmocom Serving GPRS Support Node
 This is an implementation of the GPRS Serving GPRS Support Node (SGSN). As
 such it implements the GPRS Mobility Management (GMM) and SM (Session
 Management).
 .
 The SGSN connects via the Gb-interface to the BSS (like the osmo-pcu or an
 ip.access nanoBTS), and it connects via the GTP protocol to a Gateway GPRS
 Support Node (GGSN) like openggsn.

Package: osmocom-gbproxy
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: osmocom-sgsn
Description: Osmocom GPRS Gb Interface Proxy
 The purpose of the Gb proxy is to aggregate the Gb links of multiple
 BSS's and present them in one Gb link to the SGSN.
 .
 This package is part of OpenBSC and closely related to osmocom-sgsn.

Package: osmocom-bsc-nat
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: osmocom-bsc
Description: Osmocom Base Station Controller Network Address Translation
 This NAT is useful for masquerading multiple BSCs behind one. It listens
 for incoming BSCs on port 5000 and connects to a specified Mobile Switching
 Center (MSC).
 .
 This package is part of OpenBSC and closely related to osmocom-bsc.

Package: openbsc-dev
Architecture: all
Depends: ${misc:Depends}
Description: Header file needed by tools tightly integrated
 Some other programs depend on gsm_data_shared.h and gsm_data_shared.c
 from OpenBSC. This package installs these files to your file system so
 that the other packages can build-depend on this package.
 .
 The header file is installed to /usr/include/osmocom/openbsc, while
 the .c file is installed to /usr/src/osmocom/openbsc.
