=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: openbsc
-Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
-Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
-         , Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Harald Welte <laforge@gnumonks.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
+               autotools-dev,
+               autoconf-archive,
                pkg-config,
                libgtp-dev,
-               libosmocore-dev (>= 0.9.0-5),
+               libosmocore-dev,
                libosmo-sccp-dev,
-               libdbi-dev,
+               libdbi0-dev,
+               dh-autoreconf,
                libosmo-abis-dev,
                libosmo-netif-dev,
-               libdbd-sqlite3 (>= 0.9.0-4),
+               libdbd-sqlite3,
                libpcap-dev,
-               libgnutls28-dev,
+               libssl-dev,
                libc-ares-dev,
-               libsmpp34-dev,
-               txt2man
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-mobcom/openbsc.git
-Vcs-Git: https://anonscm.debian.org/git/debian-mobcom/openbsc.git
-Homepage: http://openbsc.osmocom.org/
+               libsmpp34-dev
+Standards-Version: 3.9.8
+Vcs-Git: git://bs11-abis.gnumonks.org/openbsc.git
+Vcs-Browser: http://openbsc.osmocom.org/trac/browser
+Homepage: https://projects.osmocom.org/projects/openbsc
 
 Package: osmocom-bsc
 Architecture: any
@@ -107,5 +107,75 @@
  from OpenBSC. This package installs these files to your file system so
  that the other packages can build-depend on this package.
  .
- The header file is installed to /usr/include/osmocom/openbsc, while
- the .c file is installed to /usr/src/osmocom/openbsc.
+ The directory structure is copied after the structure in the repository
+ and the header and .c file are installed into /usr/src/osmocom/openbsc/.
+
+Package: osmo-gtphub
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Osmocom GTP Hub
+ Proxy for comms between multiple SGSNs and GGSNs.
+
+Package: osmocom-bsc-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-bsc (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC BSC
+ Make debugging possible
+
+Package: osmocom-nitb-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-nitb (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC NITB
+ Make debugging possible
+
+Package: osmocom-ipaccess-utils-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-ipaccess-utils (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC ip.access utils
+ Make debugging possible
+
+Package: osmocom-bs11-utils-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-bs11-utils (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC BS11 utils
+ Make debugging possible
+
+Package: osmocom-sgsn-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-sgsn (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC Serving GPRS Support Node
+ Make debugging possible
+
+Package: osmocom-gbproxy-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-gbproxy (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC GPRS GBProxy
+ Make debugging possible
+
+Package: osmocom-bsc-nat-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmocom-bsc-nat (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for the OpenBSC Network Address Translation
+ Make debugging possible
+
+Package: osmo-gtphub-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: osmo-gtphub (= ${binary:Version}), ${misc:Depends}
+Description: Debug symbols for Osmocom GTP Hub
+ Make debugging possible
