## openbsc 1.0.0

=== debian/changelog ===
openbsc (1.0.0-2ubuntu1) cosmic; urgency=medium

  * Build with -O2 on ppc64el, working around a ftbfs. See #898109.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 May 2018 13:49:11 -0400

openbsc (1.0.0-2build2) cosmic; urgency=medium

  * No-change rebuild for osmo soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 May 2018 09:22:10 +0000

openbsc (1.0.0-2build1) cosmic; urgency=medium

  * No-change rebuild for osmo soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 May 2018 09:48:21 +0200

openbsc (1.0.0-2) unstable; urgency=medium

  * debian/rules: remove arch specific commands (Closes: #896193)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Apr 2018 22:01:12 +0200

openbsc (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use dh11
  * debian/control: bump standard to 4.1.4 (no changes)
  * debian/control: add Salsa VCS URLs
  * debian/control: no longer build osmocom-sgsn
  * debian/control: no longer build osmocom-gbproxy
  * debian/rules: deactivate tests for now
  * temporarily add dependency for libosmosccp0 and libosmoxua0

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 15 Apr 2018 14:01:12 +0200
