## openbsc 1.1.0

=== debian/changelog ===
openbsc (1.1.0-2ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build with -O2 on ppc64el, working around a ftbfs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 13 Nov 2018 08:19:33 -0800

openbsc (1.1.0-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    - Build-Depends: libgtp-dev (>= 1.2.2)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 05 Nov 2018 22:31:01 +0100

openbsc (1.1.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: use libosmocore >= 0.11.0 now
  * debian/control: use libosmo-abis >= 0.5.0 now
  * debian/control: use libosmo-netif >= 0.2.0 now
  * debian/control: use libsmpp34 >= 1.13.0 now

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 22 Jun 2018 19:27:08 +0200
