=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: openbsc
-Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Mobcom Maintainers <Debian-mobcom-maintainers@lists.alioth.debian.org>
 Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
          , Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 11)
 	, pkg-config
-	, libgtp-dev
-	, libosmocore-dev (>= 0.10.2)
-	, libosmo-sccp-dev (>= 0.8.1)
+	, libgtp-dev (>= 1.2.2)
+	, libosmocore-dev (>= 0.11.0)
+	, libosmo-sccp-dev (>= 0.9.0)
 	, libdbi-dev
-	, libosmo-abis-dev (>= 0.4.0)
-	, libosmo-netif-dev (>= 0.1.1)
+	, libosmo-abis-dev (>= 0.5.0)
+	, libosmo-netif-dev (>= 0.2.0)
 	, libdbd-sqlite3 (>= 0.9.0-4)
 	, libpcap-dev
-	, libssl-dev
 	, libc-ares-dev
-	, libsmpp34-dev (>=1.12.0)
+	, libsmpp34-dev (>=1.13.0)
 	, txt2man
-	, libgnutls28-dev
 	, libosmoxua0
 Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/openbsc
