=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

#DEBIAN  := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
#DEBVERS := $(shell echo '$(DEBIAN)' | cut -d- -f1)
#VERSION := $(shell echo '$(DEBVERS)' | sed -e 's/[+-].*//' -e 's/~//g')

CHANGELOG_DATE ?= $(shell LC_ALL=C date -u -d "`dpkg-parsechangelog --show-field Date`" +"%d %B %Y")

export DEB_CFLAGS_MAINT_STRIP = -O2 -O3
export DEB_CFLAGS_MAINT_APPEND = -O2

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --sourcedirectory=openbsc --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=openbsc -- --enable-nat --enable-osmo-bsc --enable-smpp

override_dh_clean:
	$(RM) openbsc/.version openbsc/tests/package.m4 openbsc/tests/testsuite
	dh_clean
	$(RM) debian/man/*.1

override_dh_installman:
	cd debian/man ; CHANGELOG_DATE="$(CHANGELOG_DATE)" ./genmanpages.sh
	dh_installman

# Print test results in case of a failure
override_dh_auto_test:
	#TODO: temporarily deactivate: dh_auto_test || (find . -name testsuite.log -exec cat {} \; ; false)
	echo "test deactivated"
