## openbsc 1.3.2

=== debian/changelog ===
openbsc (1.3.2) unstable; urgency=medium

  [ Harald Welte ]
  * manual: Fix copy+paste error

  [ Oliver Smith ]
  * osmoappdesc.py, tests, ipa.py: switch to python 3

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Fri, 03 Jan 2020 19:12:23 +0100

openbsc (1.3.1) unstable; urgency=medium

  [ Daniel Willmann ]
  * manuals: Update osmonitb counter/vty documentation
  * manuals: Generate vty/counter documentation for osmo-bscnat

  [ Pau Espin Pedrol ]
  * nat: Remove unused func bsc_vty_init()
  * Remove undefined param passed to {logging,osmo_stats}_vty_add_cmds
  * debian/control: Match dependency versions against configure.ac

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 08 Aug 2019 17:32:51 +0200

openbsc (1.3.0) unstable; urgency=medium

  [ Keith ]
  * Don't deliver alert notifications to an ESME that is not yet bound.
  * Write configuration correctly from vty (alert notifications)
  * tests: Mute stdout during db_prepare()

  [ Pau Espin Pedrol ]
  * osmo-bsc-mgcp.service: Fix parsing of cmdline option s
  * talloc_ctx_init: Use public API osmo_signal_talloc_ctx_init
  * Replace broken ipa_ccm_idtag APIs with new ipa_ccm_id ones
  * vty_test_runner: Handle MGCP message recv len dynamically
  * nat: Return error code in queue_for_msc
  * tests: Fix selection of python version
  * nat: Fix crash (double-free) in forward_sccp_to_msc
  * nat: Allocate bsc_nat_parsed on the stack instead of heap
  * mgcp: Handle CI and X-Osmux param name as case insensitive
  * bsc-nat: Remove whitespace at the end of CTR descriptions

  [ Max ]
  * Drop openggsn from build dependencies
  * Drop Iu*S support and related dependencies

  [ Rafael Diniz ]
  * Fixed MNCC_RTP_CREATE after MNCC_DISC_IND.

  [ Daniel Willmann ]
  * osmo-bsc_nat: Parse MGCP Connection ID as hex
  * libmgcp: Parse CI as hex string in verify_ci()
  * manuals: Add script to regenerate counter/vty documentation

  [ Oliver Smith ]
  * contrib/jenkins.sh: run "make maintainer-clean"

 -- Harald Welte <laforge@gnumonks.org>  Sun, 14 Jul 2019 08:42:36 +0800

openbsc (1.2.0) unstable; urgency=medium

  [ Pau Espin Pedrol ]
  * acc_ramp: Increase log level of some messages
  * bsc_nat.c: Return correct err code to avoid heap-user-after-free
  * chan_alloc: Print bts nr on chan alloc failure
  * abis_rsl: rsl_rx_chan_rqd: Format bts log string as in everywhere else
  * gitignore: Filter m4 files
  * bsc-nat: Avoid sending reset ack twice in a row
  * bsc-nat: bsc_nat_filter_ipa: Improve documentation
  * bsc-nat: forward_sccp_to_msc: Remove unneeded goto
  * bsc-nat: forward_sccp_to_msc: Remove unneeded exit3 section
  * bsc-nat: forward_sccp_to_msc: Fix memleak on receive from non authenticated bsc
  * bsc-nat: ipaccess_auth_bsc: Close bsc conn immediately on bad format received
  * bsc-nat: Avoid heap-use-after-free on bsc auth failure
  * chan_alloc: Fix crash when failing to allocate channel
  * gsm0408_dispatch: Fix uninitialized var warning
  * bsc-nat: Fix missing help description for -T timestamp cmdline option
  * bsc-nat: Add -V param to print version
  * bsc-sccplite: Add -V param to print version
  * bsc-nat: show running-config now prints bsc nodes
  * bsc-nat: Avoid heap-use-after-free on USSD conn lost
  * configure.ac: Add --enable-sanitize flag
  * bsc-nat: Replace '.' in counter names with ':'
  * bsc-nat: Allocate each ctr group with a different idx
  * bsc-nat: Add more complete VTY command to show BSC related info
  * Init access_lists before passing it as a parameter
  * Rename bsc_msg_acc_lst_vty_init to have more uniform prefix
  * bsc_vty: Write access list entries when storing bsc config
  * filter: vty: Print policy list in cmd show access-list
  * bsc-nat: find_paging: Check return code of tlv_parse
  * bsc-nat: forward paging to all BSC when CELL_IDENT_BSS is received
  * nat: Add VTY cmd paging-bss-forward to nat node
  * nat: ctrl: Use ctrl_cmd_parse2 to obtain detailed error
  * bsc: ctrl: Use ctrl_cmd_parse2 to obtain detailed error
  * nat: ctrl: use strtol instead of atoi as it has explicit error documentation
  * nat: ctrl: Avoid sending back received ERROR msgs
  * bsc: ctrl: Avoid sending back received ERROR msgs
  * vty: Fix typo writing bts-jitter-buffer-delay-{min,max}
  * examples: osmo-bsc_mgcp: Update cfg file
  * mgcp_test: tweak test failure output
  * osmo-bsc-mgcp: Add debian package
  * configure: Find correct libgsm's gsm.h header
  * gsm_data.h: Replace '.' in counter names with ':'
  * abis_nm_ipaccess_rsl_connect: Log bts and trx nr
  * Fix heap-use-after-free due to OML link destruction
  * Add osmo-bsc-nat systemd service and install it with debian
  * debian: Install all service files from contrib/systemd
  * systemd: describe osmo-bsc-sccplite service as legacy
  * mgcp_osmux.c: osmux_enable_endpoint: Fix incorrect return check
  * Install systemd services with autotools
  * Install sample cfg file to /etc/osmocom
  * cosmetic: Remove duplicate semicolon and whitespace
  * nat: Remove misleading comment
  * nat: Remove misleading comment
  * nat: return -EBADF in read wqueue cb on fd closed
  * debian/rules: Don't overwrite .tarball-version
  * mgcp: Fix osmux_cid_bitmap static array size calculation
  * bsc_filter: Move whitelisted info log to debug
  * mgcp: Fix (again) osmux_cid_bitmap static array size calculation
  * mgcp_osmux: Use define to calculate rtp_ssrc_winlen
  * examples: nanobts: openbsc-multitrx.cfg: Set SDCCH in correct TS of TRX1
  * mgcp: Avoid initing output without enabling osmux
  * mgcp: Log endpoint nr consistently as hex
  * nat: Log endpoint nr consistently as hex
  * nat: Log state of pending transaction
  * mgcp: osmux_send_dummy: Avoid logging incorrectly and sending if osmux not enabled
  * mgcp: osmux: Don't process regular osmux frames if disabled by cfg
  * mgcp: osmux: Move parse_cid of legacy dummy frames to own function
  * mgcp: osmux: Make func handling dummy frames independent of endp type

