## openbsc 1.3.2+dfsg1

=== debian/changelog ===
openbsc (1.3.2+dfsg1-2ubuntu2) hirsute; urgency=medium

  * Don't build with -Werror=null-dereference. Fails with -O3 on ppc64el,
    and with -O2 on s390x (more agressive inlining and loop unrolling).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Dec 2020 12:47:31 +0100

openbsc (1.3.2+dfsg1-2) unstable; urgency=medium

  * upload to unstable

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 12 Dec 2020 17:00:34 +0100

openbsc (1.3.2+dfsg1-1) experimental; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 19 Aug 2020 23:00:34 +0000

openbsc (1.1.0-3) unstable; urgency=low

  * add patch for gcc10 (Closes: #957634)
    Thanks to Harald Welte for the patch
  * debian/control: bump standard to 4.5.0 (no changes)
  * debian/control: use dh12

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Aug 2020 20:51:19 +0200
