## openbsc 1.3.2.20200205

=== debian/changelog ===
openbsc (1.3.2.20200205) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Wed, 05 Feb 2020 02:06:01 +0000
