## openbsc 1.3.2.20200206

=== debian/changelog ===
openbsc (1.3.2.20200206) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 06 Feb 2020 01:59:36 +0000
