## openbsc 1.3.2.20200209

=== debian/changelog ===
openbsc (1.3.2.20200209) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Sun, 09 Feb 2020 01:29:29 +0000
