=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 
 Package: osmocom-bsc-sccplite
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly, ${shlibs:Depends},
          ${misc:Depends}
 Description: GSM Base Station Controller
  This is the BSC-only version of OpenBSC. It requires a Mobile Switching Center
@@ -34,7 +34,7 @@
 
 Package: osmocom-nitb
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly, ${shlibs:Depends},
          ${misc:Depends},
          libdbd-sqlite3
 Description: GSM Network-in-a-Box, implements BSC, MSC, SMSC, HLR, VLR
@@ -44,7 +44,7 @@
 
 Package: osmocom-bs11-utils
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly, ${shlibs:Depends},
          ${misc:Depends}
 Description: Command line utilities for Siemens BS-11 BTS
  There is a tool in this package for configuring the Siemens BS-11 BTS.
@@ -53,7 +53,7 @@
 
 Package: osmocom-bsc-nat
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly, ${shlibs:Depends},
          ${misc:Depends}
 Recommends: osmocom-bsc-sccplite
 Description: Osmocom Base Station Controller Network Address Translation
@@ -65,7 +65,7 @@
 
 Package: osmo-bsc-mgcp
 Architecture: any
-Depends: osmocom-latest, ${shlibs:Depends},
+Depends: osmocom-nightly, ${shlibs:Depends},
          ${misc:Depends}
 Description: OsmoBSC-MGCP: Osmocom's Legacy Media Gateway.
 
@@ -73,7 +73,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmocom-bsc-sccplite (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly, osmocom-bsc-sccplite (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the OpenBSC BSC
  Make debugging possible
 
@@ -81,7 +81,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmocom-nitb (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly, osmocom-nitb (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the OpenBSC NITB
  Make debugging possible
 
@@ -89,7 +89,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmocom-bs11-utils (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly, osmocom-bs11-utils (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the OpenBSC BS11 utils
  Make debugging possible
 
@@ -97,7 +97,7 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, osmocom-bsc-nat (= ${binary:Version}), ${misc:Depends}
+Depends: osmocom-nightly, osmocom-bsc-nat (= ${binary:Version}), ${misc:Depends}
 Description: Debug symbols for the OpenBSC Network Address Translation
  Make debugging possible
 
@@ -105,5 +105,5 @@
 Architecture: any
 Section: debug
 Priority: extra
-Depends: osmocom-latest, ${misc:Depends}, ${shlibs:Depends}
+Depends: osmocom-nightly, ${misc:Depends}, ${shlibs:Depends}
 Description: Debug symbols for the  Osmocom's Legacy Media Gateway.
