## openbsc 1.3.2.20200211

=== debian/changelog ===
openbsc (1.3.2.20200211) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Tue, 11 Feb 2020 01:29:24 +0000
