## openbsc 1.3.2.20200227

=== debian/changelog ===
openbsc (1.3.2.20200227) UNRELEASED; urgency=medium

  * Snapshot build

 -- Pau Espin Pedrol <pespin@sysmocom.de>  Thu, 27 Feb 2020 01:28:42 +0000
