## openbsc 1.4.0%2Bdfsg1

=== debian/changelog ===
openbsc (1.4.0+dfsg1-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against libosmocore16.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Mar 2022 08:55:36 +0000

openbsc (1.4.0+dfsg1-1ubuntu1) impish; urgency=medium

  * Restore doko's patch from 1.3.2+dfsg1-2ubuntu2 to not build with
    -Werror=null-dereference, as it is still necessary with the new upstream
    release.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 09 May 2021 21:57:36 -0400

openbsc (1.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream release (Closes: #898109)
  * remove gcc10.patch (applied upstream)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 19:54:13 +0000
