## openbsc 1.4.1+dfsg1

=== debian/changelog ===
openbsc (1.4.1+dfsg1-2ubuntu2) kinetic; urgency=medium

  * Fix build failure with installed systemd (See e.g. Debian bug: #1010578)
  * Restore doko's patch to not build with -Werror=null-dereference,
    as it is still necessary with the new upstream release.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 May 2022 10:37:35 +0200

openbsc (1.4.1+dfsg1-2) unstable; urgency=medium

  * upload to unstable

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Mar 2022 17:51:42 +0100

openbsc (1.4.1+dfsg1-1) experimental; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: use dh13
  * debian/control: use at least libosmocore 1.5.0

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 09 Mar 2022 22:51:42 +0000
