=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
          , Thorsten Alteholz <debian@alteholz.de>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 	, pkg-config
 	, libgtp-dev (>= 1.2.2)
-	, libosmocore-dev (>= 1.4.0)
+	, libosmocore-dev (>= 1.5.0)
 	, libosmo-sccp-dev (>= 1.3.0)
 	, libdbi-dev
 	, libosmo-abis-dev (>= 1.0.1)
-	, libosmo-netif-dev (>= 1.0.0)
+	, libosmo-netif-dev (>= 1.1.0)
 	, libdbd-sqlite3 (>= 0.9.0-4)
 	, libpcap-dev
 	, libc-ares-dev
 	, libsmpp34-dev (>=1.13.0)
 	, txt2man
 	, libosmoxua0
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-mobcom-team/openbsc
 Vcs-Git: https://salsa.debian.org/debian-mobcom-team/openbsc.git
 Homepage: http://openbsc.osmocom.org/
