=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 CHANGELOG_DATE ?= $(shell LC_ALL=C date -u -d "`dpkg-parsechangelog --show-field Date`" +"%d %B %Y")
 
-export DEB_CFLAGS_MAINT_STRIP = -O2 -O3
-export DEB_CFLAGS_MAINT_APPEND = -O2
-
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -19,7 +16,7 @@
 	dh $@ --sourcedirectory=openbsc --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure --sourcedirectory=openbsc -- --enable-nat --enable-osmo-bsc --enable-smpp
+	dh_auto_configure --sourcedirectory=openbsc -- --enable-nat --enable-osmo-bsc --enable-smpp --with-systemdsystemunitdir=no
 
 override_dh_clean:
 	$(RM) openbsc/.version openbsc/tests/package.m4 openbsc/tests/testsuite
